# Edit or remove this file as needed.
# Docs at https://github.com/drush-ops/drush/blob/master/examples/example.site.yml

prod:
  host: 188.93.78.192
  user: retemaco
  root: /home/retemaco/public_html/thunder/web
  uri: https://retema.es
  paths:
    drush-script: '/home/retemaco/public_html/thunder/vendor/bin/drush'
  ssh:
    options: '-p 2220 -o "AddressFamily inet"'
    tty: false
